
#login-box {
width: 400px;
height: 250px;
position: absolute;
float:left;
border: solid 60px #bbbbbb;
background:#FFFFFF;
margin-left:0px;
}

/* Mensaje temportal de bienvenida*/
div#welcomemsg {
width: 541px;
height: 182px;
background-image: url(../images/v2/welcomemsg.gif);
/*position: relative;*/
margin: 0 0 20px 0;
border: solid 1px #FFFFFF;
clear: both;
}

div#welcomemsg h2 {
font-size: 25px;
color:#FFFFFF;
margin-top:22px;
margin-left:20px;
}

div#welcomemsg p {
font-size: 13px;
color: #FFFFFF;
width: 440px;
margin-left:25px;
margin-top:-10px;
}

div#welcomemsg p img{
margin-top:10px;
}

/* listado de palabras nuevas*/
div#palabrasnuevas {
margin-top:25px;
}


#filtropais {
float:right;
font-size: 12px;
margin-bottom: 0px;
margin-top: -25px;
}

#filtropais span {
float: left;
}


#filtropais ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float: right; 
	z-index:10;
}


#filtropais a {
	display: block;
	color: #333333;
/*	width: 10em;*/
}


#filtropais a.selected {
	padding: 4px 17px 3px 6px;
	background-image: url(../images/v2/unfold.gif);
	background-position: right;
	background-repeat: no-repeat;
	font-weight: bold;
	border: solid 1px #FFFFFF;
	margin-top: -6px;
}

#filtropais #selected-flag{
 float:left;
}

#filtropais a.selected:hover {
	border: solid 1px #CCCCCC;
}



#filtropais li { /* all list items */
	float: left;
/*	width: 10em;  width needed or else Opera goes nuts */
}

#filtropais li ul { /* second-level lists */
	position: absolute;
	background-color: #E3E1BB;
	border: solid 1px #C6C5A3;
	opacity:0.90;
	padding: 8px;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}



#filtropais ul li ul li {
clear: both;
display: block;
height: 20px;
width: 100%;
}

#filtropais ul li ul li a {
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
background-image: none;
color: #222222;
text-decoration: none;
display: block;
width: 100%;
padding: 2px;
}

#filtropais ul li ul li a:hover {
text-decoration: underline;
}


#filtropais li:hover ul, #filtropais li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#filtrovotos {
width: 518px;
height:35px;
font-size: 12px;
border-top: solid 1px #EAEADD;
background:#FAFAFA;
float:left;
}

#filtrovotos #title{
float:left;
padding-top:10px;
margin-left:10px;
}

#filtrovotos #tabs{
float:right;
margin-right:5px;
margin-top:5px;
}

#filtrovotos a{
float:left;
padding:3px 3px 3px 3px;
margin-left:10px;
border: solid 1px #E4E4CD;
background:#FFFFFF;
color:#888888;
}

#filtrovotos a:hover{
float:left;
background:#FF6600;
border: solid 1px #E4E4CD;
color:#FFFFFF;
}


#filtrovotos #current{
float:left;
padding:3px 3px 3px 3px;
margin-left:10px;
border: solid 1px #E4E4CD;
background:#FF6600;
color:#FFFFFF;
}

#pagination {
width: 518px;
height:40px;
font-size: 14px;
border-top: solid 1px #E4E4CD;
background:#FAFAFA;
float:left;
text-align:center;
padding-top:10px;
margin-bottom:30px;
margin-top:20px;
}

#pagination a{
 margin: 0 2px 0 0;
 padding: 6px;
}

#pagination .current{
 margin-left:5px;
 margin-right:5px;
 border:solid;
 border-width:thin;		
 border-color:#AAAAAA;
 background:#FFFFFF;
 padding-top: 2px;
 padding-bottom: 2px;	
 padding-left: 5px;	
 padding-right: 5px;
}

#pagination-top {
width: 518px;
height:25px;
font-size: 14px;
border-top: solid 1px #E4E4CD;
background:#FAFAFA;
float:left;
text-align:center;
padding-top:10px;
}

#pagination-top a{
 margin: 0 2px 0 0;
 padding: 6px;
}

#pagination-top .current{
 margin-left:5px;
 margin-right:5px;
 border:solid;
 border-width:thin;		
 border-color:#AAAAAA;
 background:#FFFFFF;
 padding-top: 2px;
 padding-bottom: 2px;	
 padding-left: 5px;	
 padding-right: 5px;
}

#country-content .pagination .disabled{
 margin-left:5px; 
 margin-right:5px;
}


.item-palabra {
width: 516px;
border-top: solid 1px #E4E4CD;
padding: 14px 0 5px 0;
float: left;
}

.item-palabra h3 {
width: 356px;
padding: 0 0 0 40px;
margin: 0;
font-size: 22px;
color: #F89724;
font-weight: normal;
float: left;
background-position: 0 7px;
}

.item-palabra a:hover {
text-decoration: underline;
}


/*.item-palabra h3 a --- in browser specific file */

/*.significado --- in browser specific file */

/*.significado a --- in browser specific file */

/*.ejemplo --- in browser specific file */

/*.item-palabra p --- in browser specific file */

/*.item-palabra small --- in browser specific file */

.author {
width: 300px;
float: left;
font-size:10px;
margin-left:40px;
margin-top:20px;
}

.votacion {
width: 80px;
float: right;
margin: 8px 0 0 0;
}

.votacion ul {
list-style: none;
margin: 0;
padding: 0;
}

.votacion ul img{
border: 0;
margin: 0 8px 0 0;
}


.votacion ul li {
float: left;
margin: 0;
padding: 0;
}


/*.votacion ul li.displaytotalvotes --- in browser specific css file*/

/*.votacion ul li.votebuttons --- in browser specific css file*/


.votacion ul li.displayvotes {
width: 38px;
font-size: 11px;
color: #999999;
margin: 5px 0 0 0;
float: left;
text-align:center;

}

/*--HOME SIDEBAR---*/

div#ad_principal {
width: 300px;

margin: 0 0 30px 0;
}

div#maplink {
text-align:right;
margin-top:10px;
}

/*div#countrychart --- in browser specific file */

div#countrychart ul {
margin: 0;
padding: 0;
list-style: none;
}

div#countrychart ul li {
width: 241px;
height: 18px;
display: block;
margin: 0 0 3px 0;
/*border: solid 1px #000000;*/
}

div#countrychart ul li span {
float: left;
font-size: 10px;
margin-left: 3px;
}

div#countrychart ul li img {
float: left;
margin: 0 6px 0 0;
border: 0;
}


div#countrychart .countrybar {
float: left;
width: 180px;
height: 12px;
}

div#countrychart .countrybar .bar {
height: 12px;
background-image: url(../images/v2/countrybar.jpg);
}


div#babelistas_recientes {
margin-bottom: 20px;
overflow: auto;
}


div#babelistas_recientes ul {
margin: 0 0 0 0;
padding: 0;
width: 275px;
list-style: none;
}

div#babelistas_recientes ul li {
float: left;
margin: 0 4px 2px 0;
}

div#babelistas_recientes img {
border: 0;
}